View Issue Details

IDProjectCategoryView StatusLast Update
0000034After The Collapse[All Projects] Graphicspublic2018-09-05 20:40
ReporterEsKaAssigned ToEsKa 
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000034: Settlers face the wrong way when building stuff
Descriptionwe're missing a +pi somewhere
TagsNo tags attached.

Activities

EsKa

2018-09-04 20:32

administrator   ~0000019

+ Math.Pi all the things

Issue History

Date Modified Username Field Change
2018-08-31 21:19 EsKa New Issue
2018-08-31 21:19 EsKa Status new => assigned
2018-08-31 21:19 EsKa Assigned To => EsKa
2018-09-04 20:32 EsKa Status assigned => resolved
2018-09-04 20:32 EsKa Resolution open => fixed
2018-09-04 20:32 EsKa Fixed in Version => 0.4 - Early Access
2018-09-04 20:32 EsKa Note Added: 0000019
2018-09-05 20:40 EsKa Status resolved => closed